@font-face {
    font-family: 'BellMT';
    src: url('fonts/BellMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Rg';
    src: url('fonts/NHaasGroteskTXPro-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Bd';
    src: url('fonts/NHaasGroteskTXPro-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura_Medium_BT';
    src: url('fonts/FuturaBT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

html {
    overflow-x: hidden;
}

body {
    background-color: #ffd400;
    overflow-x: hidden !important;
}

.sec1bg {
    background-image: url(../images/background.png);
    background-color: #ffd400;
    height: 595px;
    background-position: center;
    width: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    right: 15%;
    z-index: 1111;
    margin-top: 13px;
}


/*.example4 .navbar-brand>img {
  padding: 7px 14px;
}
*/

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}


/*.navbar-default .navbar-nav>li>a {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 15pt;
    border-left: 1px solid #fff;
    padding-left: 5px;
    z-index: 9999;
}*/

.navbar-default .navbar-nav>li>a {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 14pt;
    /* border-left: 1px solid #fff;*/
    padding-left: 2px;
    z-index: 9999;
    /*line-height: 0;*/
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
    margin: 100px 0 0 0;
    padding: 0;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    color: #000;
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    top: 100%;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 15px 0 0;
    width: 15px;
    height: 15px;
    /*margin: 0;*/
    text-indent: -999px;
    cursor: pointer;
    background-color: #000000;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators li:hover {
    width: 15px;
    height: 15px;
    /*margin: 0;*/
    background-color: #000000;
    margin: 0 15px 0 0;
    border-color: #000000;
}

.slider_para {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 37pt;
    color: #000000;
    padding: 175px 0 125px 0px;
    line-height: 51px;
    word-spacing: 0px;
    font-weight: bold;
    letter-spacing: -3px;
}

.slider_para1 {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 37pt;
    color: #000000;
    padding: 220px 0 125px 0px;
    line-height: 20px;
    /* word-spacing: 0px; */
    font-weight: bold;
    letter-spacing: -3px;
}

.sec2_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #231f20;
    padding: 0 0 10px 80px;
    text-align: left;
    font-size: 30pt;
    margin-top: -2px;
    line-height: 50px;
    /* word-spacing: 0px; */
    font-weight: bold;
    letter-spacing: -3px;
    margin-bottom: 0;
}

.sec2_para {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000000;
    padding: 0 190px 0 80px;
    text-align: justify;
    font-size: 15pt;
    line-height: 23px;
}

.sec3_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 28pt;
    color: #000000;
    padding: 40px 0 40px 0px;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: -3px;
}

.clientTele .sec3_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 26pt;
    color: #fff;
    padding: 0;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: -3px;
    margin-top: 1px;
    margin-bottom: 1px;
}

.servicesImg {
    display: block;
    margin: 0 auto;
    width: 40%;
}

.sec3Para {
    text-align: center;
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000000;
    padding: 15px 0 40px 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
    box-shadow: none;
    overflow-x: hidden;
}

#myCarousel0 .item {
    margin: 0 0 30px 0;
}

.img_class .items_right {
    width: 15% !important;
    position: relative;
    top: 24%;
    right: 6.1vw;
}

.img_class .items_left {
    width: 15% !important;
    position: absolute;
    top: 24%;
    left: 12.8vw;
}

#myCarousel11 .img_class .items_left {
    width: 15%;
    position: reglative;
    top: 54%;
    left: 14vw;
}

#myCarousel11 .img_class .items_right {
    width: 15%;
    position: relative;
    top: 54%;
    right: 5vw;
}


/*start shashank css header and font*/

.header1 {
    padding-bottom: 39px;
    z-index: 9999 !important;
    background-color: #ffd400 !important;
}

.navbar-nav {
    /*float: left;*/
    margin-left: 90px;
}

.navbar-nav>li {
    border-right: 1px solid #fff;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    /* font-size: 14px; */
    font-family: 'NHaasGroteskTXPro-Bd' !important;
    color: #000;
    font-weight: bold;
    padding: 4px 9px 0px 3px;
    font-size: 15px;
}


/*end shashank css header and font*/

.clientTele {
    background-color: #000;
    /* overflow-y: hidden; */
    margin-top: 50px;
}

.clientTele_heading {
    color: #fff;
    padding: 0px 0 0px 66px;
    margin: 0;
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 53px;
    font-weight: bold;
    letter-spacing: -3px;
}

.clientTele1 {
    /* background-image: url(../images/bg_sec3.jpg);*/
    background-color: #ffd400;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow-y: hidden;
    width: 100%;
}

.centered {
    position: absolute;
    top: 49%;
    left: 40%;
    transform: translate(-31%, -62%);
    font-size: 24pt;
    padding: 0 351px 0px 0px;
    /* font-family: Neue Haas Grot; */
    line-height: 40px;
    font-family: 'NHaasGroteskTXPro-Rg';
    text-align: justify;
    color: #000;
}

.container-fluid {
    position: relative;
    text-align: center;
    color: white;
}

.our_showcase {
    text-align: center;
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #ffd400;
    font-size: 143px;
    text-shadow: 4px 4px 3px #221f1f;
    position: relative;
    letter-spacing: -6px;
    top: -149px;
}

.yellow_bg {
    background-color: #000;
    min-height: 15px;
}

.showcase_img img {
    width: 100%;
    background-color: #000;
}

.showcase_img {
    /*width: 100%;*/
    background-color: #000;
}

.showcase_img .col-md-12,
.col-sm-12,
.col-xs-12 {
    padding: 0;
    margin: 0;
}

.showcase_img .col-md-4,
.col-sm-4,
.col-xs-4 {
    padding: 0;
    margin: 0;
}

.textOverImg {
    color: #000;
}

.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}


/*span.textOverImg1 {
    color: #000;
    position: absolute;
    top: 64%;
    left: 10%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 85px;
    width: 85px;
    text-align: left;
    padding: 60px 0 0 5px;
}*/

span.textOverImg1 {
    color: #000;
    position: absolute;
    top: 60%;
    left: 15%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 79px 0 0 0px;
    letter-spacing: -1px;
    font-size: 21px;
    /* font-weight: bold; */
}

span.textOverImg2 {
    color: #000;
    position: absolute;
    top: 60%;
    left: 8%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 70px 0 0 0px;
    line-height: 19px;
    letter-spacing: -1px;
    font-size: 21px;
}

span.textOverImg3 {
    color: #000;
    position: absolute;
    top: 60%;
    /*left: 19%;*/
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 65px 0 0 0px !important;
    left: 10%;
    letter-spacing: -1px;
    font-size: 21px;
}

.client_heading {
    padding: 30px 0 40px 0px;
    margin: 0;
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 26pt;
    color: #fff;
    /* line-height: 1; */
    font-weight: bold;
    letter-spacing: -3px;
    margin-bottom: -7px;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.Indicator_img {
    position: relative;
    top: 50%;
    width: 20%;
    BACKGROUND: TRANSPARENT;
}

.carousel-control {
    color: #fff;
    text-decoration: none;
    outline: 0;
    filter: alpha(opacity=90);
    opacity: .9;
}

.footer_sec {
    text-align: center;
}

.clientSec0 {
    background-color: #fff;
}

.address {
    text-align: center;
}

.add_txt {
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000;
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 0 0 0 80px;
}

.map {
    padding: 25px 0 0 0;
}

#myCarousel_clients {
    position: relative;
    /*margin: 50px 98px 50px 98px;*/
}

.Indicator_img_left {
    position: relative;
    top: 50%;
    width: 20%;
    margin-left: -16vw;
    BACKGROUND: TRANSPARENT;
}

.Indicator_img_right {
    position: relative;
    top: 50%;
    width: 20%;
    margin-right: -16vw;
    BACKGROUND: TRANSPARENT;
}

.footer_sec {
    background-color: #000;
}

.footer_list {
    padding: 10px 0 20px 0;
}

.footer_list a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    font-family: 'NHaasGroteskTXPro-rg';
}

.footer_txt2 {
    padding: 0 0 12px 0;
    margin: 0 0 0 0;
    color: #fff;
    position: relative;
    border: 0;
    font-size: 12px;
    font-family: 'NHaasGroteskTXPro-Bd';
}

.list-inline>li {
    display: inline-block;
    border-right: 1px solid #fff;
    padding: 0 5px 0 5px;
}

.list-inline>li:last-child {
    border-right: none;
}

.contact_heading {
    font-family: 'NHaasGroteskTXPro-bd';
    color: #000 !important;
    padding: 25px 0 40px 80px;
    margin: 0;
    text-align: left;
    font-size: 21pt;
    font-weight: bold;
    letter-spacing: -3px;
}

.add_txt img {
    padding: 0 0 10px 0;
    width: 50%;
}

.add_txt span {
    padding: 0 0 0 0;
}

.contact_con {
    margin-bottom: 25px;
}

.clientSec {
    background-color: #000;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
}

#myCarousel0 .carousel-indicators {
    display: none;
}

#myCarousel0 {
    position: relative;
    /*padding: 0 80px 0 80px;*/
}

.img_class img {
    width: 15%;
    position: relative;
    top: 24%;
}

.clientSec0 .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    /* padding: 0 115px 0;*/
}

.slide_item_1 {
    top: 25px;
    position: relative;
}

.Wtxt {
    color: #fff;
}

@media (min-width: 768px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 100%;
        *width: 100%;
    }
}

@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}


/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */

@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}

.offer_slide {
    border-right: 1px solid #fff;
}

.offer_slide1 {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

#myCarousel_clients {
    margin-top: 65px;
    margin-bottom: 65px;
    margin-left: 100px;
    margin-right: 100px;
}

@font-face {
    font-family: 'BellMT';
    src: url('fonts/BellMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Rg';
    src: url('fonts/NHaasGroteskTXPro-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHaasGroteskTXPro-Bd';
    src: url('fonts/NHaasGroteskTXPro-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura_Medium_BT';
    src: url('fonts/FuturaBT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

html {
    overflow-x: hidden;
}

body {
    background-color: #ffd400;
    overflow-x: hidden !important;
}

.sec1bg {
    background-image: url(../images/background.png);
    background-color: #ffd400;
    height: 595px;
    background-position: center;
    width: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    right: 6%;
    z-index: 1111;
    margin-top: 13px;
}


/*.example4 .navbar-brand>img {
  padding: 7px 14px;
}
*/

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    position: fixed;
    background-color: #ffd400;
}


/*.navbar-default .navbar-nav>li>a {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 15pt;
    border-left: 1px solid #fff;
    padding-left: 5px;
    z-index: 9999;
}*/

.navbar-default .navbar-nav>li>a {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000;
    font-size: 14pt;
    /* border-left: 1px solid #fff;*/
    padding-left: 2px;
    z-index: 9999;
    /*line-height: 0;*/
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
    margin: 100px 0 0 0;
    padding: 0;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
    color: #000;
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    top: 100%;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 15px 0 0 !important;
    width: 15px;
    height: 15px;
    /*margin: 0;*/
    text-indent: -999px;
    cursor: pointer;
    background-color: #000000;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
	float: right;
    
}


.carousel-indicators .active {
    width: 15px;
    height: 15px;
    /*margin: 0;*/
    background-color: #000000;
    border-color: #000000;
    margin: 0 15px 0 0;
}

.slider_para {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 37pt;
    color: #000000;
    padding: 175px 0 125px 0px;
    line-height: 51px;
    /* word-spacing: 0px; */
    font-weight: bold;
    letter-spacing: -3px;
}

.sec2_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #231f20;
    padding: 0 0 10px 0px;
    text-align: left;
    font-size: 30pt;
    margin-top: -2px;
    line-height: 50px;
    /* word-spacing: 0px; */
    font-weight: bold;
    letter-spacing: -3px;
    margin-bottom: 0;
}

.sec2_para {
    font-family: 'NHaasGroteskTXPro-Rg';
    color: #000000;
    padding: 0 190px 0 0px;
    text-align: justify;
    font-size: 15pt;
    line-height: 23px;
}


/*.sec3_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 28pt;
    color: #000000;
    padding: 40px 0 40px 0px;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: -3px;
}*/

.sec3_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 28pt;
    color: #000000;
    padding: 40px 0 0 0px;
    line-height: 0;
    font-weight: bold;
    letter-spacing: -3px;
}

.clientTele .sec3_heading {
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 26pt;
    color: #fff;
    padding: 0;
    line-height: 50px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-top: 1px;
    margin-bottom: 1px;
}

.servicesImg {
    display: block;
    margin: 0 auto;
    width: 40%;
}

.sec3Para {
    text-align: center;
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000000;
    padding: 15px 0 40px 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
    box-shadow: none;
    overflow-x: hidden;
}

#myCarousel0 .item {
    margin: 0 0 30px 0;
}

.items_right {
    width: 25px !important;
    position: relative;
    top: 24%;
    right: -3.9vw;
}

.items_left {
    width: 25px !important;
    position: absolute;
    top: 24%;
    left: -3.9vw;
}

#myCarousel11 .img_class .items_left {
    width: 15%;
    position: reglative;
    top: 54%;
    left: 14vw;
}

#myCarousel11 .img_class .items_right {
    width: 15%;
    position: relative;
    top: 54%;
    right: 5vw;
}


/*start shashank css header and font*/


/* .header1{ */


/* padding-bottom: 39px; */


/* } */

.navbar-nav {
    /*float: left;*/
    margin-left: 90px;
}

.navbar-nav>li {
    border-right: 1px solid #fff;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    /* font-size: 14px; */
    font-family: 'NHaasGroteskTXPro-Bd' !important;
    color: #000;
    font-weight: bold;
    padding: 4px 9px 0px 3px;
    font-size: 15px;
}


/*end shashank css header and font*/

.clientTele {
    background-color: #000;
    /* overflow-y: hidden; */
    margin-top: -65px;
}

.clientTele_heading {
    color: #fff;
    padding: 0px 0 0px 66px;
    margin: 0;
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 53px;
    font-weight: bold;
    letter-spacing: -3px;
}

.clientTele1 {
    /* background-image: url(../images/bg_sec3.jpg);*/
    background-color: #ffd400;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow-y: hidden;
    width: 100%;
}

.centered {
    position: absolute;
    top: 49%;
    left: 40%;
    transform: translate(-31%, -62%);
    font-size: 24pt;
    padding: 0 351px 0px 0px;
    /* font-family: Neue Haas Grot; */
    line-height: 40px;
    font-family: 'NHaasGroteskTXPro-Rg';
    text-align: justify;
    color: #000;
}

.container-fluid {
    position: relative;
    text-align: center;
    color: white;
}

.our_showcase {
    text-align: center;
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #ffd400;
    font-size: 143px;
    text-shadow: 4px 4px 3px #221f1f;
    position: relative;
    letter-spacing: -6px;
    top: -149px;
}

.yellow_bg {
    background-color: #000;
    min-height: 15px;
}

.showcase_img img {
    width: 100%;
    background-color: #000;
    height: 340px;
}

.showcase_img {
    /*width: 100%;*/
    background-color: #000;
}

.showcase_img .col-md-12,
.col-sm-12,
.col-xs-12 {
    padding: 0;
    margin: 0;
}

.showcase_img .col-md-4,
.col-sm-4,
.col-xs-4 {
    padding: 0;
    margin: 0;
}

.textOverImg {
    color: #000;
}

.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}


/*span.textOverImg1 {
    color: #000;
    position: absolute;
    top: 64%;
    left: 10%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 85px;
    width: 85px;
    text-align: left;
    padding: 60px 0 0 5px;
}*/

span.textOverImg1 {
    color: #000;
    position: absolute;
    top: 60%;
    left: 15%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 79px 0 0 0px;
    letter-spacing: -1px;
    font-size: 21px;
    /* font-weight: bold; */
}

span.textOverImg2 {
    color: #000;
    position: absolute;
    top: 60%;
    left: 8%;
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    padding: 0;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 70px 0 0 0px;
    line-height: 19px;
    letter-spacing: -1px;
    font-size: 21px;
}

span.textOverImg3 {
    color: #000;
    position: absolute;
    top: 60%;
    /*left: 19%;*/
    font-family: 'NHaasGroteskTXPro-Bd';
    background-color: #ffd400;
    height: 117px;
    width: 112px;
    text-align: left;
    padding: 65px 0 0 0px !important;
    left: 10%;
    letter-spacing: -1px;
    font-size: 21px;
}

.client_heading {
    padding: 30px 0 40px 0px;
    margin: 0;
    font-family: 'NHaasGroteskTXPro-Bd';
    text-align: left;
    font-size: 26pt;
    color: #fff;
    /* line-height: 1; */
    font-weight: bold;
    letter-spacing: -3px;
    margin-bottom: -7px;
}


/*.app_img {
    width: 100%;
     height: 150px; 
    padding: 20px;
    margin: 0;
}*/


/*.app_img2{
    margin: 20px 0 0 0;
}*/

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.Indicator_img {
    position: relative;
    top: 50%;
    width: 20%;
    BACKGROUND: TRANSPARENT;
}

.carousel-control {
    color: #fff;
    text-decoration: none;
    outline: 0;
    filter: alpha(opacity=90);
    opacity: .9;
}

.footer_sec {
    text-align: center;
}

.clientSec0 {
    background-color: #fff;
}

.address {
    text-align: center;
}

.add_txt {
    font-family: 'NHaasGroteskTXPro-Bd';
    color: #000;
    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 0 0 0 0px;
}

.map {
    padding: 25px 0 0 0;
}

#myCarousel_clients {
    position: relative;
    /*margin: 50px 98px 50px 98px;*/
}

.Indicator_img_left {
    position: relative;
    top: 50%;
    width: 20%;
    margin-left: -16vw;
    BACKGROUND: TRANSPARENT;
}

.Indicator_img_right {
    position: relative;
    top: 50%;
    width: 20%;
    margin-right: -16vw;
    BACKGROUND: TRANSPARENT;
}

.footer_sec {
    background-color: #000;
}

.footer_list {
    padding: 10px 0 20px 0;
}

.footer_list a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    font-family: 'NHaasGroteskTXPro-rg';
}

.footer_txt2 {
    padding: 0 0 12px 0;
    margin: 0 0 0 0;
    color: #fff;
    position: relative;
    border: 0;
    font-size: 12px;
    font-family: 'NHaasGroteskTXPro-Bd';
}

.list-inline>li {
    display: inline-block;
    border-right: 1px solid #fff;
    padding: 0 5px 0 5px;
}

.list-inline>li:last-child {
    border-right: none;
}

.contact_heading {
    font-family: 'NHaasGroteskTXPro-bd';
    color: #000 !important;
    padding: 25px 0 40px 0px;
    margin: 0;
    text-align: left;
    font-size: 21pt;
    font-weight: bold;
    letter-spacing: -3px;
}

.add_txt img {
    padding: 0 0 10px 0;
    width: 50%;
}

.add_txt span {
    padding: 0 0 0 0;
}

.contact_con {
    margin-bottom: 25px;
}


/*.app_img2{
    margin: 20px 0 0 0;
}*/

.clientSec {
    background-color: #000;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
}

#myCarousel0 .carousel-indicators {
    display: none;
}

#myCarousel0 {
    position: relative;
    /*padding: 0 80px 0 80px;*/
}

.img_class img {
    width: 15%;
    position: relative;
    top: 24%;
}

.clientSec0 .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    /* padding: 0 115px 0;*/
}

@media (min-width: 768px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 100%;
        *width: 100%;
    }
}

@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}


/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */

@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}

.offer_slide {
    border-right: 1px solid #fff;
}

.offer_slide1 {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

#myCarousel_clients {
    margin-top: 65px;
    margin-bottom: 65px;
    margin-left: 20px;
    margin-right: 20px;
}


/* .header1 {     */


/* padding-bottom: 39px; */


/* z-index: 9999 !important; */


/* background-color: #ffd400 !important; */


/* } */

.carousel-wrap {
    margin: 90px auto;
    padding: 0 5%;
    width: 80%;
    position: relative;
}


/* fix blank or flashing items on carousel */

.owl-carousel .item {
    position: relative;
    /* z-index: 100; */
    -webkit-backface-visibility: hidden;
    /*border-right: 1px solid #fff;*/
}

.services_item_right {
    border-right: 1px solid #fff;
}

.services_item_left {
    border-left: 1px solid #fff;
}


/* end fix */

.owl-nav>div {
    margin-top: -26px;
    position: absolute;
    top: 50%;
    color: #cdcbcd;
}

.owl-nav i {
    font-size: 52px;
}

.owl-nav .owl-prev {
    left: -30px;
}

.owl-nav .owl-next {
    right: -30px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 45% !important;
    -webkit-transform-style: preserve-3d;
}

.tc_logos img {
    width: 100%;
    padding: 0 0 20px 0;
    margin: 20px 0 0 0;
}

.Exclaimation_mark {
    position: absolute;
    top: 245px;
    font-size: 126px;
}


/*.Exclaimation_mark {
    position: absolute;
    top: 16vw;
    font-size: 126px;
    /* margin-left: -28px; 
}*/

.slider_para_txt {
    line-height: 18px;
    /*padding-top: 11px;*/
    /*margin: 0 0 0 40px !important;*/
    margin: 0 0 10px 40px;
}

.sec1 .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 560px;
}


/**********************************************************************88/

.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1111;
}
.navbar-default {
    background-color: #ffd300;
    border-color: #ffd300;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}


  /* Make the images wide and responsive. */

#myCarousel img {
    height: auto;
    max-width: 100%;
    width: 100%;
}


/* Change the order of the indicators. 
   Return them to the center of the slide. */

.carousel-indicators {
    width: auto;
    margin-left: 0;
    transform: translateX(-50%);
}



.carousel-indicators .active {
    /* margin: 0 0px; */
}


/* Change the direction of the transition. */

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner>.item.next,
    .carousel-inner>.item.active.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, -100%);
        transform: translate3d(0, 0, -100%);
    }
    .carousel-inner>.item.prev,
    .carousel-inner>.item.active.left {
        left: 0;
        -webkit-transform: translate3d(0, 0, 100%);
        transform: translate3d(0, 0, 100%);
    }
}